<?xml version="1.0" encoding="utf-8"?>
<Window>
  <ListContainerElementEx height="70">
    <ListElementEx>
      <Label name="msg_icon" float="true" pos="20,24,42,46" visible="true" />
      <Label name="msg_createtime" float="true" pos="54,12,236,28" text="" textcolor="#FF999999" align="left" font="1"  visible="true" />
      <Button name="msg_content_button" float="true" text="查看" font="1" pos="54,35,676,67" endellipsis="true" align="left" align="top" textcolor="#FF000000" hottextcolor="#ff255697" pushedtextcolor="#ff255697" visible="true" />
      <Label float="true" pos="0,68,698,69" bkcolor="#FFEBEDF1" visible="true" />
    </ListElementEx>

  </ListContainerElementEx>
</Window>